/*
 * SPDX-License-Identifier: AGPL-3.0-only
 * Copyright (c) Camden Dixie O'Brien
 */

#ifndef ALARMS_H
#define ALARMS_H

/**
 * Intialize the alarms subsystem, loading any saved alarms from
 * storage.
 */
void alarms_init(void);

/**
 * Snooze the current alarm (if any).
 */
void alarm_snooze(void);

/**
 * Dismiss the current alarm (if any).
 */
void alarm_dismiss(void);

#endif
